:root {
    --midleton-distillery-collection-theme0: #9f9588; /* Intro and Panel 15 */
    --midleton-distillery-collection-theme1: #154734;
    --midleton-distillery-collection-theme2: #980711;
    --midleton-distillery-collection-theme3: #335b78;
    --midleton-distillery-collection-theme4: #f8612d;
    --midleton-distillery-collection-theme5: #961664;
    --midleton-distillery-collection-theme6: #4c3f3a;
    --midleton-distillery-collection-theme7: #c4a62b;
  
    --midleton-distillery-collection-dark: #000000;
    --midleton-distillery-collection-light: #FFFFFF;
    --midleton-distillery-collection-gold: #BBAC78;
}

/* Shared */
.midleton-distillery-collection .fc-layout__content { max-width: 630px; }
.midleton-distillery-collection .fc-header__image { width: 100%; max-width: 300px; }
.midleton-distillery-collection .fc-header__title span { display: block; }
@media(max-width: 960px){
	.midleton-distillery-collection .fc-layout__product-grid { padding: 0; }
}

/* Override all dividers */
.midleton-distillery-collection .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/561/1099.svg?v=638761707010530000); } 


.midleton-distillery-collection .fc-header__title,
.midleton-distillery-collection .fc-header__subtitle,
.midleton-distillery-collection .fc-content__copy { color: var(--midleton-distillery-collection-light); }
.midleton-distillery-collection .fc-content__copy a { color: var(--midleton-distillery-collection-light); text-decoration: underline; }
.midleton-distillery-collection .fc-content__copy a:hover { color: var(--midleton-distillery-collection-light); text-decoration: none; }
.midleton-distillery-collection .fc-cta {
    margin: 20px 0 0 0;
    padding: 0;
}
@media(min-width: 960px){
    .midleton-distillery-collection .fc-cta {
        margin: 0;
        padding: 0 0 20px;
    }
}

/*
.midleton-distillery-collection .cta-button { background-color: var(--midleton-distillery-collection-theme1); }
.midleton-distillery-collection .cta-button:hover { background-color: var(--midleton-distillery-collection-theme2); }
*/

/* Specifics */

.midleton-distillery-collection__panel-561001,
.midleton-distillery-collection__panel-561014 { background-color: var(--midleton-distillery-collection-theme0); }
.midleton-distillery-collection__panel-561002 { background-color: var(--midleton-distillery-collection-theme1); }
.midleton-distillery-collection__panel-561004 { background-color: var(--midleton-distillery-collection-theme2); }
.midleton-distillery-collection__panel-561006 { background-color: var(--midleton-distillery-collection-theme3); }
.midleton-distillery-collection__panel-561008 { background-color: var(--midleton-distillery-collection-theme4); }
.midleton-distillery-collection__panel-561010 { background-color: var(--midleton-distillery-collection-theme5); }
.midleton-distillery-collection__panel-561012 { background-color: var(--midleton-distillery-collection-theme6); }
.midleton-distillery-collection__panel-561015 { background-color: var(--midleton-distillery-collection-theme7); }

.midleton-distillery-collection__panel-561001 .fc-layout__content { max-width: 1220px; padding-bottom: 0; }
.midleton-distillery-collection__panel-561001 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/561/1099.svg?v=638761707010530000); }
.midleton-distillery-collection__panel-561001 .fc-header__surtitle { color: var(--midleton-distillery-collection-light);  }
.midleton-distillery-collection__panel-561001 .fc-header__title { padding-top: 0; }
.midleton-distillery-collection__panel-561001 { padding: 40px 0; }
.midleton-distillery-collection__panel-561002 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/561/1099.svg?v=638761707010530000); }
.midleton-distillery-collection__panel-561003 .cta-button { 
  background-color: var(--midleton-distillery-collection-theme1); 
  border: 1px solid var(--midleton-distillery-collection-theme1); 
  color: var(--midleton-distillery-collection-light); 
}
.midleton-distillery-collection__panel-561003 .cta-button:hover { 
  background-color: transparent;
  border: 1px solid var(--midleton-distillery-collection-theme1); 
  color: var(--midleton-distillery-collection-theme1); 
}

.midleton-distillery-collection__panel-561004 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/561/1099.svg?v=638761707010530000); }
.midleton-distillery-collection__panel-561005 .cta-button { 
  background-color: var(--midleton-distillery-collection-theme4); 
  border: 1px solid var(--midleton-distillery-collection-theme4); 
  color: var(--midleton-distillery-collection-light); 
}
.midleton-distillery-collection__panel-561005 .cta-button:hover { 
  background-color: transparent;
  border: 1px solid var(--midleton-distillery-collection-theme4); 
  color: var(--midleton-distillery-collection-theme4); 
}
.midleton-distillery-collection__panel-561006 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/561/1099.svg?v=638761707010530000); }
.midleton-distillery-collection__panel-561005 .cta-button { 
  background-color: var(--midleton-distillery-collection-theme2); 
  border: 1px solid var(--midleton-distillery-collection-theme2); 
  color: var(--midleton-distillery-collection-light); 
}
.midleton-distillery-collection__panel-561005 .cta-button:hover { 
  background-color: transparent;
  border: 1px solid var(--midleton-distillery-collection-theme2); 
  color: var(--midleton-distillery-collection-theme2); 
}
.midleton-distillery-collection__panel-561007 .cta-button { 
  background-color: var(--midleton-distillery-collection-theme3); 
  border: 1px solid var(--midleton-distillery-collection-theme3); 
  color: var(--midleton-distillery-collection-light); 
}
.midleton-distillery-collection__panel-561007 .cta-button:hover { 
  background-color: transparent;
  border: 1px solid var(--midleton-distillery-collection-theme3); 
  color: var(--midleton-distillery-collection-theme3); 
}
.midleton-distillery-collection__panel-561009 .cta-button { 
  background-color: var(--midleton-distillery-collection-theme4); 
  border: 1px solid var(--midleton-distillery-collection-theme4); 
  color: var(--midleton-distillery-collection-light); 
}
.midleton-distillery-collection__panel-561009 .cta-button:hover { 
  background-color: transparent;
  border: 1px solid var(--midleton-distillery-collection-theme4); 
  color: var(--midleton-distillery-collection-theme4); 
}
.midleton-distillery-collection__panel-561011 .cta-button { 
  background-color: var(--midleton-distillery-collection-theme5); 
  border: 1px solid var(--midleton-distillery-collection-theme5); 
  color: var(--midleton-distillery-collection-light); 
}
.midleton-distillery-collection__panel-561011 .cta-button:hover { 
  background-color: transparent;
  border: 1px solid var(--midleton-distillery-collection-theme5); 
  color: var(--midleton-distillery-collection-theme5); 
}
.midleton-distillery-collection__panel-561013 .cta-button { 
  background-color: var(--midleton-distillery-collection-theme6); 
  border: 1px solid var(--midleton-distillery-collection-theme6); 
  color: var(--midleton-distillery-collection-light); 
}
.midleton-distillery-collection__panel-561013 .cta-button:hover { 
  background-color: transparent;
  border: 1px solid var(--midleton-distillery-collection-theme6); 
  color: var(--midleton-distillery-collection-theme6); 
}
.midleton-distillery-collection__panel-561016 .cta-button { 
  background-color: var(--midleton-distillery-collection-theme7); 
  border: 1px solid var(--midleton-distillery-collection-theme7); 
  color: var(--midleton-distillery-collection-light); 
}
.midleton-distillery-collection__panel-561016 .cta-button:hover { 
  background-color: transparent;
  border: 1px solid var(--midleton-distillery-collection-theme7); 
  color: var(--midleton-distillery-collection-theme7); 
}

.midleton-distillery-collection__panel-561012 .twe-banner-grid { padding: 0; max-width: 100%; grid-gap: 0; }
.midleton-distillery-collection__panel-561012 .twe-banner { padding: 0; }
.midleton-distillery-collection__panel-561012 .twe-banner__picture { opacity: 0; transition: .5s all ease-in-out; }
.midleton-distillery-collection__panel-561012 .twe-banner__picture.transition { opacity: 1; }
